prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: XCB EWMH library
Description: XCB EWMH binding
Version: 0.4.2
Requires: xcb
Libs: -Wl,-R${libdir} -L${libdir} -lxcb-ewmh 
Cflags: -I${includedir}
